Subject: Re: [RFC/WIP PATCH 0/4] less ignorance of submodules for ignore=all

From: Heiko Voigt <[email-masked]>
Date: Wed, 4 Dec 2013 23:26:29 +0100

On Wed, Dec 04, 2013 at 11:16:59PM +0100, Heiko Voigt wrote:
>  * The git diff $commit question Junio mentioned here[1] it does not yet
>    show diffs of ignore=all submodules.

Forgot to add this here:

[1] http://article.gmane.org/gmane.comp.version-control.git/238348